@import url('item.css');
@import url('shape.css');
@import url('link.css');
@import url('slideshow.css');

html {
	background-color: #fff;
	#background: url("../img/menue.png") no-repeat; 
	#background-position: center -23pt;
	
	#background-image: url(../img/header.png);
	#background-position: -324px -113px;
	#background-repeat: repeat-x;
}

xhtml { 
	top: 0px;
	background-color: #fff;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}



body 
{ 
	margin: 0;
	padding: 0; 
	
	/* 
	background: url("../img/menue.png") no-repeat;
	background-position: center -35px;
	top: 0px;
	  */
	font: 76% Verdana, Arial, Helvetica, sans-serif;
	/* clear: both; */
	
}

table
{
	width: 100%;
}

a			
{
	color: rgb(255,255,255);
	text-decoration:none; 
}

a:hover 	
{ 
	
	color: rgb(255, 255, 190); /* ffffbe */
}

div#container 					/* center all child elements */
{
	
	margin: 0 auto;
	#width: 800px;
	width: 960px;
	
	/* border: 1px solid silver;*/
}

.header
{
	position: relative;
	float: left;
	top: 0em;
	left: 0px;
	
	width: 100%;
	height: 7.5em;
	
	text-align: center;
	
	#background-image: url(../img/header.png);
	#background-position: -324px -113px;
	#background-repeat: repeat-x;
	
	/* border: 1px solid silver;*/
	z-index: 1;
}

.headerLeft  {
	position:absolute;
	float: left;
	top: 0px;
	left: 0px;
	width: 40px;
	background-image: url(../img/header.png);
	background-position: -324px -116px;
	background-repeat: repeat-x;
}

.headerCenter  {
	position:absolute;
	float: left;
	top: 0px;
	left: 40px;
	width: 98%;
	background-image: url(../img/header.png);
	background-position: -749px -116px;
	background-repeat: repeat-x;
}


.footer 
{
	position: relative;
	float: left;
	bottom: 0em;
	left: 0px;
	width: 100%;
	height: 1.5em;
	
}

.footerLeft  {
	position:absolute;
	float: left;
	top: 0px;
	left: 0px;
	width: 18px;
	height: 2em;
	background-image: url(../img/header.png);
	background-position: -324px -20px;
	background-repeat: repeat-x;
	padding-top: 3em;
	padding-left: 1em;
}

.footerCenter  {
	position:absolute;
	float: left;
	top: 0px;
	left: 30px;
	height: 2em;
	width: 98%;
	padding-top: 3em;
	background-image: url(../img/header.png);
	background-position: -747px -20px;
	background-repeat: repeat-x;
	
}

.black {
	color: black;
}

.contentArea
{
	position:relative;
	top: 0px;
	float: left;
	/* margin-top: 75px; */
	#width: 750px;
	width: 980px;
	
	/* border: 1px solid silver; */
}

.left, .middle, .right 
{
	position: relative;
	float: left;
}

.left
{
	left: 0px;
	width: 160px;
}

.middle
{
	/* width: 474px; */ /* if left area is on */
	#width: 525px;
	width: 730px;
}

.right
{
	#width: 220px;
	width: 235px;
}

table.menue
{
	top: 0px;
	
	width: 66%;
}


#menue_placeholder 
{ 
	position:relative;
	float: left;
	width: 11.5em; 
	height: 1em;
	
	/* border: 1px solid silver; */
}

#about, #mp3, #shop, #gbook{
	
	position: relative;
	float: left;
	
	width: 90px;
	height: 85px;
	top: 0em;
	color: black;
	cursor: pointer;
	/* background-image: url(../img/star_75px.png);*/
	background-position: 0.25em 0em;
	background-repeat: no-repeat;
	z-index: 15;
	/* border: 1px solid silver; */
}

#about 			{ background-image: url(../img/star_about.png); }
#about:hover 	{ background-image: url(../img/star_about_hover.png); }
#mp3 			{ background-image: url(../img/star_mp3.png); }
#mp3:hover  	{ background-image: url(../img/star_mp3_hover.png); }
#shop 			{ background-image: url(../img/star_shop.png); }
#shop:hover 	{ background-image: url(../img/star_shop_hover.png); }
#gbook 			{ background-image: url(../img/star_gbook.png); }
#gbook:hover 	{ background-image: url(../img/star_gbook_hover.png); }


.star1
{
	position: relative;
	float: left;
	left: 5px;
	top: 0.5em;
	width: 37px;
	height: 75px;
	background-image: url(../img/star_25px.png);
	background-position: 0em 2em;
	background-repeat: no-repeat;
	z-index: 15;
	/* border: 1px solid silver; */
}

.star2
{
	position: relative;
	float: left;
	left: 4px;
	top: 0.75em;
	width: 50px;
	height: 75px;
	background-image: url(../img/star_45px.png);
	background-position: 0em 1em;
	background-repeat: no-repeat;
	z-index: 15;
	/* border: 1px solid silver; */
}

.border 
{
	border: 1px solid black;
}

img.border
{
	border: 1px solid black;
}

img.noBorder
{
	border: 0px;
}